USE COWS
GO

ALTER TABLE dbo.CPT_MNGD_AUTH NOCHECK CONSTRAINT ALL
GO
DELETE FROM LK_CPT_MNGD_AUTH_PRD WITH (TABLOCKX)
GO

INSERT INTO dbo.LK_CPT_MNGD_AUTH_PRD(CPT_MNGD_AUTH_PRD_ID,CPT_MNGD_AUTH_PRD,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(1,'Managed Two-Factor Authentication',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_CPT_MNGD_AUTH_PRD(CPT_MNGD_AUTH_PRD_ID,CPT_MNGD_AUTH_PRD,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(2,'Managed Radius',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_CPT_MNGD_AUTH_PRD(CPT_MNGD_AUTH_PRD_ID,CPT_MNGD_AUTH_PRD,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(3,'Managed PKI',1,'1','1',GETDATE(),GETDATE())
GO

ALTER TABLE dbo.CPT_MNGD_AUTH CHECK CONSTRAINT ALL
GO